bls12-381-legacyversion

UNIX version of BLS12-381 primitives. Not implementating the virtual package bls12-381

This package should only be used if newer versions of bls12-381 conflict with this version. This package should be considered as legacy and should never be used.

AuthorDanny Willems <be.danny.willems@gmail.com>
LicenseMIT
Published
Homepagehttps://gitlab.com/dannywillems/ocaml-bls12-381
Issue Trackerhttps://gitlab.com/dannywillems/ocaml-bls12-381/issues
MaintainerDanny Willems <be.danny.willems@gmail.com>
Dependencies
Source [http] https://gitlab.com/dannywillems/ocaml-bls12-381/-/archive/0.4.3-legacy/ocaml-bls12-381-0.4.3-legacy.tar.bz2
md5=93c29b93494f59a46c7a356df951a2af
sha512=0102db9dcab07c788291e9f799a4cf7a480716f18da6833587381e88ecc699d6e6bb0f44afef0ec7cd14a742d8ec6efc7900b45b0bcdeba409a89420465c0a25
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/bls12-381-legacy/bls12-381-legacy.0.4.3/opam
No package is dependent